<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sun-web-app PUBLIC "-//Sun Microsystems, Inc.//DTD Sun ONE Application Server 7.0 Servlet 2.3//EN" "http://www.sun.com/software/sunone/appserver/dtds/sun-web-app_2_3-0.dtd">
<sun-web-app>
  <session-config/>
  <jsp-config>
    <property value="true" name="classdebuginfo">
      <description>Enable debug info compilation in the generated servlet class</description>
    </property>
    <property value="true" name="mappedfile">
      <description>Maintain a one-to-one correspondence between static content and the generated servlet class' java code</description>
    </property>
  </jsp-config>
</sun-web-app>
